在线
客服
在线
QQ
电话
咨询
400-700-1020
购买 公众号 返回
顶部

Loding the player....

本视频来由慧都学院提供   查看原视频>>

Ubuntu 8.10的支持限制

由于在Ubuntu8.10以及更高版本的不兼容性(可能还有其他新版本的Linux台式机,如Fedora Core 10),MyEclipse的基于浏览器的功能如Web浏览器查看、帮助内容、示例点播浏览器和数量繁多的基于Web的可视化设计器将不会加载或在执行时显示错误或失败的通知。

这种效应将影响所有版本的MyEclipse在Ubuntu 8.10以及更高版本上的使用,这个问题的根源在于捆绑在MyEclipse中的XUL Runner与MyEclipse之间的二进制不兼容和XUL Runner与操作系统的捆绑安装。